<div class="banner-container">
    <#--<div class="orbit list-page-orbit" role="region" aria-label="تصاویر تبلیغاتی" data-orbit>
        <div class="orbit-wrapper">
            <ul class="orbit-container">
                <li class="orbit-slide is-active">
                    <figure class="orbit-figure">
                        <img class="orbit-image" src="/assets/img/banners/slide-image.jpg" alt="بنرهای تبلیغاتی">
                    </figure>
                </li>
            </ul>
        </div>
        <nav class="orbit-bullets text-left">
            <button class="orbit-bullet is-active" data-slide="0"><span class="show-for-sr">First slide details.</span><span class="show-for-sr">Current Slide</span></button>
        </nav>
    </div>-->
    <#-- TODO: if you needed an orbit slider or in other words needed to show more than one item the top use commented section -->
    <div class="row">
        <div class="columns small-12 text-center">
            <a href="/golchin/number/23" class="ads-item" target="_blank">
                <img src="/assets/img/banners/banner.jpg" width="" height="" alt="ad-banner">
            </a>
        </div>
    </div>
</div>

